body {
  font-family: var(--SugoFont);
  font-size:20px;
  color: (--Blue);
}

.dropdown-item {
  font-size:18px;
}

.container {
  background-color: white;
  padding:20px;
  padding-top:30px;  
  border-radius:5px;
}

.background {
  background-image: var(--BackgroundMobileTransparent);
  height:100vh;
}

.container {
  margin-top:50px;
}

@media screen and (min-width:500px) {
  .background {
    background-image: var(--BackgroundDesktopTransparent);
    height:100vh;
  }

  .container {
    margin-top:80px;
  }
  
}

.btn {
  background: var(--OrangeGradient);
  font-size: 14px;
}